Just bought a N3DSXL

Discussion in '3DS - Flashcards & Custom Firmwares' started by Themanhunt, May 22, 2015.

  1. Themanhunt
    OP

    Themanhunt GBAtemp Fan

    Member
    432
    34
    Aug 11, 2011
    Hello all,

    Been a while....

    I've just bought a N3DSXL and it has come with the 9.4 firmware on it...haven't been here for a while, so is it still the case that I can't downgrade my firmware and that there are no exploits that I can use, for use with GW?

    -Chris
     
  2. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,730
    6,024
    Oct 30, 2014
    Canada
    actually north korea. please send help
    EDIT: HAHA I READ WRONG,
    I THOUGHT YOU SAID O3DS
     
  3. dark7wizard

    dark7wizard Member

    Newcomer
    19
    6
    Feb 15, 2015
    United States
    Correct, there is no way you can use GW on your new console unless a miracle happens.
     
    MattKimura likes this.
  4. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,776
    923
    Jun 30, 2014
    United States
    Sorry mate, your 3DS is useless for Gateway and can never be used for it. Your only choice for that 3DS is to get a Sky3DS, which plays just 3DS games (Which is pretty good in it's own right)

    It's really rare to even find a 9.0 N3DS, so selling your N3DS to buy one on a lower firmware isn't easy like it was for o3DS.

    Gateway is only compatible with 9.2 or below. Anything higher and you're done for. The N3DS isn't downgradable like the O3DS. And the only firmwares that could be downgraded is 9.2 or below. There was never a way to downgrade from anything higher than 9.2.
     
    Tomato Hentai likes this.
  5. Themanhunt
    OP

    Themanhunt GBAtemp Fan

    Member
    432
    34
    Aug 11, 2011
    Hmm but wouldn't it be more correct to say that my 3DS is useless for Gateway, for now?
     
  6. Alkéryn

    Alkéryn Master of cookies ~

    Member
    1,519
    1,891
    Mar 15, 2015
    France
    Albategnius, Moon
    I buyed it just before it begin to came update and I was knowing that cfw were comming ^^
     
  7. MoseIlla

    MoseIlla Newbie

    Newcomer
    7
    2
    May 20, 2015
    United States
    OP, what about Sky3DS? What exactly are you trying to do?

    I feel that kind of comment is what people say like 3 months before they find a new exploit for stuff like this.
     
  8. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,776
    923
    Jun 30, 2014
    United States
    True true, if Cubic Ninja was pushed to work on higher firmware like 9.7, then Pasta CFW will become a much popular choice. Things are just waiting to change right now.
     
  9. StaticPain

    StaticPain GBAtemp Regular

    Member
    199
    96
    Feb 6, 2014
    United States
    California
    Best bet is to get a sky3ds or get 9.2 or lower 3ds if you want cfw or gateway. I don't expect anytime soon for anything over 9.2 to work.